Samsung : faille dangereuse du navigateur internet

Une faille dans le navigateur Samsung permet de voler les mots de passe.

Les versions inférieures ou égales à la version 5.4.02.3 du navigateur maison de Samsung présentent une vulnérabilité critique qui pourrait permettre à des personnes malintentionnées de détourner de nombreuses informations personnelles stockées dans le terminal, des mots de passe et des identifiants notamment.

Cette faille découverte par le chercheur Mishra Dhiraj et fonctionne selon une technique connue des hackers pour tromper les utilisateurs, il s’agit d’un court-circuitage du principe du « Same-origin policy » qui interdit à une page web d’accéder aux variables et aux scripts d’une autre page web.

Lorsque l’utilisateur se retrouve sur une page piégée, il est redirigé vers le site de Google en même temps que des fenêtres pop-up sont ouvertes et lui proposent d’entrer ses identifiants. Ces fenêtres sont évidemment des leurres et dans le cas où l’utilisateur entre ses données, elles les transfèrent vers la page piégée à la place de Google.

Samsung a été mis au courant immédiatement après la découverte en septembre 2017 et un correctif a été mis en place en octobre, permettant de sécuriser les versions les plus récentes du navigateur. Il est donc important de mettre à jour vos appareils au plus vite. Afin de connaître votre version, il suffit d’aller dans les « réglages » de l’appareil, puis de choisir le « gestionnaire d’applications » et de sélectionner « Samsung Internet » dans la liste.

Tags

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Bouton retour en haut de la page

Adblock détecté

S'il vous plaît envisager de nous soutenir par désactiver votre bloqueur de publicité.